@charset "UTF-8";
.lock td:first-child{
  min-width: 90px;
}
.td_lock{
  min-width: 500px!important;
  width: 50%!important;
}


.item .cont_inner{
  position: relative;
}
.item_bg {
  position: absolute;
  top: 115px;
  left: calc(50% + 400px);
  min-width: 650px;
}
.item_int {
  margin-top: var(--sp-50);
}
.item_main {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
  box-shadow: 0 0 20px rgba(0, 0, 0, .08);
  padding: 50px 50px 40px 70px;
  border-left: 3px solid #CF1A1A;
  margin-top: 70px;
  background: #fff;
}
.item_img {
  max-width: 524px;
  height: 368px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F5F5F5;
}
.item_table{
  width: calc(100% - 559px);
  table{
    width: 100%;
    thead{
      th{
        background: #5F5E5E;
        padding: 12.5px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        width: calc(100% / 3);
      }
    }
    tbody{
      td{
        background: #F5F5F5;
        padding: 12.5px;
        text-align: center;
        border-bottom: 2px solid #DCDCDC;
        &.white{
          background: #fff;
        }
      }
    }
  }
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {
  .item_img{
    height: auto;
  }
  .item_bg{
    display: none;
  }
  .item_main {
    justify-content: center;
    padding: 30px 5% 30px calc(5% - 3px);
    margin-top: var(--sp-50);
  }
  .item_table {
    width: 100%;
    table{
      font-size: 1.2rem;
      thead{
        th{
          padding: 10px;
          width: auto;
        }
      }
      tbody{
      }
    }
  }


}

@media print {
}